_id: Su90PAG4Hea7qoej
name: Désorientation
type: souffle
img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
system:
  description: >-
    <p>Pendant d<sup>dr</sup> jours, le haut-rêvant ne peut plus retrouver le
    chemin d’un certain genre de case sur la carte des TMR. Pratiquement, le
    genre de case en question n’existe plus pour lui. Si son demi-rêve entre
    dans l’une de ces cases, considérer le fait comme une sortie de la carte et
    réinsérer le demi-rêve aléatoirement. Les sorts en réserve sur ces cases ne
    sont pas annulés, ils redeviennent disponibles à réapparition des cases.
    S’il s’agit des sanctuaires ou des nécropoles, il faut d’abord attendre leur
    réapparition en cas de périple.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 5
  hautrevant: true
  duree: 1ddr
  restant: 0
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!Su90PAG4Hea7qoej'

